<!-- jQuery -->
<script src="/js/jquery.min.js"></script>
<!-- jQuery Easing -->
<script src="/js/jquery.easing.1.3.js"></script>
<!-- Bootstrap -->
<script src="/js/bootstrap.min.js"></script>
<!-- Waypoints -->
<script src="/js/jquery.waypoints.min.js"></script>
<!-- Stellar Parallax -->
<script src="/js/jquery.stellar.min.js"></script>
<!-- Counter -->
<script src="/js/jquery.countTo.js"></script>
<!-- Magnific Popup -->
<script src="/js/jquery.magnific-popup.min.js"></script>
<script src="/js/magnific-popup-options.js"></script>
<!-- Main JavaScript -->
<script src="/js/main.js"></script>

<!-- Flipbook -->
<script src="/js/jquery.booklet.latest.min.js"></script>
<script src="/js/jquery-ui-1.10.4.min.js"></script>

<!-- jQuery-Zoom -->
<script src="/jquery-zoom/jquery.zoom.js"></script>
<script src="/jquery/src/jquery.js"></script>